<?php

namespace Database\Seeders;

use App\Models\RapportStatus;
use Illuminate\Database\Console\Seeds\WithoutModelEvents;
use Illuminate\Database\Seeder;

class RapportStatusSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        $status  = RapportStatus::create(['status' => 'Refuser','color'=>'danger']);
        $status2 = RapportStatus::create(['status' => 'Accord','color'=>'success']);
        $status3 = RapportStatus::create(['status' => 'Transmis','color'=>'warning']);
        $status3 = RapportStatus::create(['status' => 'En cours','color'=>'primary']);
        $status  = RapportStatus::create(['status' => 'Creation','color'=>'info']);

    }
}
